@charset "UTF-8";

form.emailFrm {
	clear:both;
	margin:1.0em;
	width:100%;
}

form.emailFrm label {
	display:block;
	font-weight:bold;
	margin:0 0 1.0em 0;
}

form.emailFrm textarea {
	background:#F0F0F0;
	width:100%;
}

form.emailFrm fieldset {
	border:1px solid #CCC;
	padding:1.0em 15px;
	margin:0 0 1.0em 0;
}

form.emailFrm fieldset legend {
	font-weight:bold;
	color:#FFF;
	background:#0053AC;    /* #4D7ACB */
	margin:10px 0 5px 0;
	padding:5px;
	border:1px solid #18416B;  /* #00A2E3 */
	font-size:1.2em;
}

.providerInfo {
	margin: 9px 0;
}

p.moreInfo {
	margin-left: 18px;
}

p.otherGuests {
	border-top: 0.250em solid #0053ac;
	padding-top: 1em;
}

a.infoButton {
	color: #0053ac;
	text-decoration: none;
}

.infoButton {
	border: 1px solid #006;
	background: #FFC74C;  /* CCF */
	padding: 1px 5px;
}

.stndList {
	margin: 1em 1.5em; 
}

.stndOrdList {
	margin: 1em 1.5em; 
}

li.listStyleNone {
	list-style-type:none !important;;
}

ol.lowerAlpha {list-style-type: lower-alpha !important;}
ol.upperAlpha {list-style-type: upper-alpha;}
ol.lowerRoman {list-style-type: lower-roman;}
ol.upperRoman {list-style-type: upper-roman;}

div.tableContainer {
	margin:0 0 1em;
	padding: 1em;
	border-radius: 1.250em;
	border: 1px solid black;
	background-color: #FFF799; 
}

.stndTable th, td {
	padding: .15em 2em;
}

.stndTable th {
	text-decoration: underline;
	text-align: left;
}

.halfTable th, .halfTable td {
	padding: .5em 1em;

}

div.articleHalfLeft {
	float:left;
	width:47%;
}

div.articleHalfRight {
	float:right;
	width:47%;
}

h1.infoSectionHd {margin-bottom:1em;}

.threeQrtrs {width: 75%; height: auto;} /* Width is 75% of the content box -- figure element with no class is 100% (primarily used on Facts and Resources pgs where global img width is not set) */

.museumImage {width: 100%; margin-bottom: 0.500em;}
.museumLinkP {margin: 0 0 0.750em 0;}
.museumGroup {margin-bottom: 1.000em; border-bottom: 0.250em solid #0053ac;}

div.fgCreditsBox {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 1.000em; 
	text-align: center;
}

#fgCreditTxt {
	font-size: 0.750em;
}

.cntr, th.cntr {
	text-align: center;
}

figcaption.cntrFontReg {
	text-align: center !important;
	font-size: 1.00em !important;
}

figcaption.cntrFontMed {
	text-align: center !important;
	font-size: .7500em !important;
}

.both {
	clear:both !important;
}

.clearL {
	clear:left !important;
}

.clearR {
	clear:right !important;
}

img#st-video_logo {
	width:1.5em !important;
	height:1.5em !important;
}  /* without this declaration, logo expands to 100% width of player box, and height, which is proportional, overflows the container */

/* Styles for Worksheet, Quiz and Solution pages */
body#st_WorkSheet {
	font: 12px Georgia, "Times New Roman", Times, serif;
	line-height: 1.3;
}

#wrkSht_Content {
	width: 670px;
	margin: 0 auto;
	float: none;
}

#wrkSht_Content > h1 {
	font-size: 24px;
}

#wrkSht_Content > h2 {
	font-size: 14px;
	margin-top: 25px;
}

#wrkSht_Content > img {
	max-width: 100%;
}

#wrkSht_Content > input#wrkShtSolution {
	font-weight: bold;
	width: 20px;
	padding-left: 5px;
}

ol.wrkShtList, ul.wrkShtList {
	margin: 1em 1.5em !important;
}

ol.wrkShtList li, ul.wrkShtList li {
	margin: 1.5em 0 !important;
}

div.brdrBox {
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #000;
	clear:both;
	overflow: hidden;
}

img.cntr {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 0 auto;
}

.quizAnswer {
	font-family:courier new, monospace;
	font-weight: bold;
	font-size: 1.4em;
}

.rightAnswer {
	color:green;
	border: thin solid green;
	font-weight: bold;
}

.wrongAnswer {
	color:red;
	border: thin solid red;
	font-weight: bold;
}

span.sup {
	vertical-align:super;
	font-size:70%;
}